{
    "name": "wordpress-vcd",
    "version": "1.0.0",
    "description": "Display waveform in wordpress",
    "main": "index.js",
    "author": "Peter",
    "license": "Quantr Open Source License",
    "scripts": {
        "build": "webpack --progress --env.NODE_ENV=production --mode production",
        "watch": "webpack --colors --debug --display-chunk -w --env.NODE_ENV=development --mode development",
        "watch-production": "webpack --colors --debug --display-chunk -w --env.NODE_ENV=production --mode production"
    },
    "dependencies": {
        "@babel/plugin-proposal-class-properties": "^7.12.1",
        "@babel/preset-react": "^7.12.10",
        "@fortawesome/fontawesome-svg-core": "^1.2.32",
        "@fortawesome/free-brands-svg-icons": "^5.15.1",
        "@fortawesome/free-regular-svg-icons": "^5.15.1",
        "@fortawesome/free-solid-svg-icons": "^5.15.1",
        "@fortawesome/react-fontawesome": "^0.1.14",
        "axios": "^0.19.0",
        "bootstrap": "^4.3.1",
        "classnames": "^2.2.6",
        "gojs": "^2.1.52",
        "jquery": "^3.4.1",
        "jquery-query-object": "^2.2.3",
        "moment": "^2.24.0",
        "react": "^16.8.0",
        "react-async-component": "^2.0.0",
        "react-dom": "^16.8.0",
        "react-file-drop": "^3.1.2",
        "react-helmet": "^5.2.0",
        "react-hot-loader": "4.11.1",
        "react-router-dom": "5.0.1",
        "react-ui-tree": "^4.0.0"
    },
    "devDependencies": {
        "@babel/core": "^7.12.10",
        "@babel/plugin-proposal-decorators": "^7.12.12",
        "@babel/plugin-syntax-dynamic-import": "^7.8.3",
        "@babel/plugin-transform-runtime": "^7.12.10",
        "@babel/preset-env": "^7.12.11",
        "@babel/preset-typescript": "^7.12.7",
        "autoprefixer": "^9.4.4",
        "babel-loader": "^8.2.2",
        "css-loader": "^3.0.0",
        "extract-text-webpack-plugin": "^4.0.0-beta.0",
        "file-loader": "^4.0.0",
        "node-sass": "^4.12.0",
        "path": "^0.12.7",
        "postcss-flexibility": "^2.0.0",
        "postcss-loader": "^3.0.0",
        "sass-loader": "^7.1.0",
        "style-loader": "^0.23.1",
        "webpack": "4.34.0",
        "webpack-cli": "^3.3.4",
        "webpack-dev-server": "3.7.2"
    }
}
